# Upstream doesn't tag releases, so git snapshot are packaged. A relatively
# sane version is extracted from the date and revision of the commit.
version=4
opts=uversionmangle=s/([\w]{6})[\w]{34}\.tar\.gz.*date=([\d]{4})-([\d]{2})-([\d]{2})/$2$3$4+$1/ \
https://qa.debian.org/cgi-bin/fakeupstream.cgi?upstream=github_commits_package_json/theleagueof/junction .*/archive/([0-9a-f]{40}\.tar\.gz\?version=.*;date=[\d]{4}-[\d]{2}-[\d]{2})T.*
